Results 1 to 8 of 8

Thread: today a atombios suspent error hit me again:

  1. #1
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default today a atombios suspent error hit me again:

    [34838.510003][drm:atom_op_jump]*error* atombios stuck in loop for more than 5 second aborting

    [34838.510007][drm:atom_execute_table_locked] *error*atombios stuck executing cb52(cen67.w56,p50) @0xcb81

    whats the point ?

  2. #2
    Join Date
    Oct 2007
    Location
    Toronto-ish
    Posts
    7,514

    Default

    Quote Originally Posted by Qaridarium View Post
    [34838.510003][drm:atom_op_jump]*error* atombios stuck in loop for more than 5 second aborting

    [34838.510007][drm:atom_execute_table_locked] *error*atombios stuck executing cb52(cen67.w56,p50) @0xcb81

    whats the point ?
    I imagine that means the hardware didn't go idle as expected, and it happened to be detected in AtomBIOS code.

    Can you file a ticket on fd.o unless one of the devs says not to bother ?

  3. #3
    Join Date
    Dec 2007
    Posts
    2,395

    Default

    Make sure your kernel has this patch:
    http://git.kernel.org/?p=linux/kerne...574387c593be40

  4. #4
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by bridgman View Post
    I imagine that means the hardware didn't go idle as expected, and it happened to be detected in AtomBIOS code.

    Can you file a ticket on fd.o unless one of the devs says not to bother ?
    do you mean freedesktop.org? last time i send a bugreport to the unoffical ati catalyst bug website the side shutdown 2-3 weeks later.

    maybe freedesktop org shut down if i send a bugreport ?

  5. #5
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by agd5f View Post
    Make sure your kernel has this patch:
    http://git.kernel.org/?p=linux/kerne...574387c593be40
    i use 2.6.37-11.25 in kubuntu 11.04

    is this patch allready in this kernel ?

    i can upgrade to 2.6.37-12 or 2.6.38 if the 11.04 kernel-ppa do have an .deb build of that version

  6. #6
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by agd5f View Post
    Make sure your kernel has this patch:
    http://git.kernel.org/?p=linux/kerne...574387c593be40
    i'm now using 2.6.38rc1 is this patch allready in my kernel ?

  7. #7
    Join Date
    Dec 2007
    Posts
    2,395

    Default

    It went into Linus 2.6.37. Presumably distro kernels based on that should have it. If you still get that error, file a bug on https://bugs.freedesktop.org and attach your dmesg and xorg log and explain what you were doing when it happened.

  8. #8
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by agd5f View Post
    It went into Linus 2.6.37. Presumably distro kernels based on that should have it. If you still get that error, file a bug on https://bugs.freedesktop.org and attach your dmesg and xorg log and explain what you were doing when it happened.
    kubuntu 11.04 do have 2.6.37 at minimum and yes i still get that error.

    and i can not explain hat i'm doing because it crash wen i'm not in front of my pc it crashes by try to suspent to ram.

    i try out the 2.6.38 kernel maybe the bug isn't there

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •